/* eslint import/no-anonymous-default-export: [2, {"allowArrowFunction": true}] */
export default () =>
    <svg fill="currentColor" width="1em" height="1em" viewBox="0 0 16.095 16.099">
        <path id="Path_521" data-name="Path 521" d="M16.5,4.733a5.882,5.882,0,0,0-.374-1.953A4.124,4.124,0,0,0,13.773.425,5.9,5.9,0,0,0,11.82.05C10.959.009,10.685,0,8.5,0S6.04.009,5.182.047A5.884,5.884,0,0,0,3.229.421,3.928,3.928,0,0,0,1.8,1.352,3.964,3.964,0,0,0,.873,2.777,5.9,5.9,0,0,0,.5,4.73c-.041.862-.05,1.135-.05,3.321S.458,10.51.5,11.369A5.882,5.882,0,0,0,.87,13.322a4.123,4.123,0,0,0,2.355,2.355,5.9,5.9,0,0,0,1.953.374c.858.038,1.132.047,3.318.047s2.459-.009,3.318-.047a5.881,5.881,0,0,0,1.953-.374,4.118,4.118,0,0,0,2.356-2.355,5.9,5.9,0,0,0,.374-1.953c.038-.859.047-1.132.047-3.318s0-2.459-.041-3.318Zm-1.45,6.573a4.413,4.413,0,0,1-.277,1.494,2.67,2.67,0,0,1-1.528,1.528,4.428,4.428,0,0,1-1.494.277c-.849.038-1.1.047-3.252.047S6.1,14.643,5.251,14.6a4.41,4.41,0,0,1-1.494-.277,2.477,2.477,0,0,1-.925-.6,2.5,2.5,0,0,1-.6-.925,4.429,4.429,0,0,1-.277-1.494c-.038-.849-.047-1.1-.047-3.252s.009-2.406.047-3.252a4.41,4.41,0,0,1,.277-1.494,2.447,2.447,0,0,1,.6-.925,2.5,2.5,0,0,1,.925-.6A4.431,4.431,0,0,1,5.254,1.51c.849-.038,1.1-.047,3.252-.047s2.406.009,3.252.047a4.412,4.412,0,0,1,1.494.277,2.475,2.475,0,0,1,.925.6,2.5,2.5,0,0,1,.6.925,4.431,4.431,0,0,1,.277,1.494c.038.849.047,1.1.047,3.252s-.009,2.4-.047,3.249Zm0,0" transform="translate(-0.449 0)"/>
        <path id="Path_522" data-name="Path 522" d="M129.084,124.5a4.135,4.135,0,1,0,4.135,4.135A4.137,4.137,0,0,0,129.084,124.5Zm0,6.818a2.683,2.683,0,1,1,2.683-2.683A2.683,2.683,0,0,1,129.084,131.318Zm0,0" transform="translate(-121.034 -120.585)"/>
        <path id="Path_523" data-name="Path 523" d="M364.381,89.567a.966.966,0,1,1-.966-.965.966.966,0,0,1,.966.965Zm0,0" transform="translate(-351.065 -85.815)"/>
    </svg>
